{
  "RoslynExtensionsOptions": {
    "enableAnalyzersSupport": true
  },
  "FormattingOptions": {
    "enableEditorConfigSupport": true
  },
  "script": {
    "enableScriptNuGetReferences": true,
    "defaultTargetFramework": "net7.0"
  }
}
